import { InobyModule } from "@lib/inoby-module";
import KeenSliderHelper from "@lib/keen-slider-helper";
import * as $ from "jquery";
class ProductSlider extends InobyModule {
  run() {
    const $sliderContainers = $(".inoby-product-slider");
    $(".inoby-product-slider .gallery .products").addClass("keen-slider");
    KeenSliderHelper.registerSlider($sliderContainers, {
      selector: ".product-card",
    });
  }
}

new ProductSlider().runOnReady();
